/* Begin MegaMenu 2014 Styles */

/*
 .four-col {
       -moz-column-count: 4;
       -moz-column-gap: 20px;
       -webkit-column-count: 4;
       -webkit-column-gap: 20px;
  }  
*/  
  
.listCol1, .listCol2, .listCol3, .listCol4 {
	float: left !important;
}
.listCol1 li:first-child {
	margin-top: 0;
}
.listCol2 li:first-child {
	margin-top: 0;
}
.listCol3 li:first-child {
	margin-top: 0;
}
.listCol4 li:first-child {
	margin-top: 0;
}

#mv-menu {
	width: 950px;
	height: 50px;
	background: #666666;
	background: -moz-linear-gradient(top, #666666 0%, #262626 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #666666), color-stop(100%, #262626));
	background: -webkit-linear-gradient(top, #666666 0%, #262626 100%);
	background: -o-linear-gradient(top, #666666 0%, #262626 100%);
	background: -ms-linear-gradient(top, #666666 0%, #262626 100%);
	background: linear-gradient(to bottom, #666666 0%, #262626 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#262626', GradientType=0 );
}
#mv-menu .mv-dropdown-area {
	display: none;
}
.mv-submenu {
	float: left;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
	border-left: 1px solid #2F2F2F;
	display: block;
	padding: 8px 3px 0 3px;
	height: 42px;
	color: white;
	cursor: default;
}

.mv-submenu:hover {
color: white;
background: #f58e01;
background: -moz-linear-gradient(top, #f58e01 0%, #be3f22 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58e01), color-stop(100%,#be3f22));
background: -webkit-linear-gradient(top, #f58e01 0%,#be3f22 100%);
background: -o-linear-gradient(top, #f58e01 0%,#be3f22 100%);
background: -ms-linear-gradient(top, #f58e01 0%,#be3f22 100%);
background: linear-gradient(to bottom, #f58e01 0%,#be3f22 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58e01', endColorstr='#be3f22',GradientType=0 );
}

.mv-dropdown-area {
	background: rgba(255, 255, 255, 0.9);
	width: 950px;
	position: absolute;
	top: 50px;
	left: 0;
	text-align: left;
	z-index: 101;
	color: #333;
	border-top: 3px solid #be3f22;
	border-bottom: 8px solid #dd5f13;
	font-family: 'TeXGyreHerosRegular', Helvetica, Arial, sans-serif;
}
.mv-mm-col {
	padding: 20px 20px 0;
}
.CatLvl2 {
	font-weight: bold;
	margin: 5px 0 0;
	padding: 0 3px;
}
li.CatLvl2 a {
	color: #dd5f13;
	padding: 3px 0 3px 3px;
	display: block;
}
li.CatLvl2:hover {
	background-color: rgba(0, 85, 184, 0.4);
	-webkit-transition: background-color 0.25s ease-in-out;
	-moz-transition: background-color 0.25s ease-in-out;
	-o-transition: background-color 0.25s ease-in-out;
	transition: background-color 0.25s ease-in-out;
	border-right: 2px solid #0055b8;
	padding-left: 1px;
}
.CatLvl3 {
	padding: 0 3px 0 12px;
}
.CatLvl3 a {
	font-size: 9pt !important;
	padding: 3px 0;
	display: block;
}

.CatLvl3 span {
color: rgb(88, 88, 88);
margin-left: 2px;
}

li.CatLvl3.category-hover a {
color: rgb(19, 121, 146);
}

li.CatLvl3.category-hover a:hover {
color: white;
}

.CatLvl3 a:hover {
color: black;
}

.mv-submenu a:hover {
text-decoration: none !important;
}

li.CatLvl3:hover {
	background-color: rgba(0, 85, 184, 0.4);
	-webkit-transition: background-color 0.25s ease-in-out;
	-moz-transition: background-color 0.25s ease-in-out;
	-o-transition: background-color 0.25s ease-in-out;
	transition: background-color 0.25s ease-in-out;
	border-right: 2px solid #0055b8;
	color: black;
	padding-left: 10px;
}

.category-hover {
border-left: 2px solid #0055b8;
padding-left: 10px;
}

li.CatLvl2.category-hover {
padding-left: 1px;
}

li.CatLvl2.category-hover a {
color: #0055b8;
}

.mv-submenu:first-child {
	border-left: none;
}
.mv-dropdown-area a {
	color: #0055b8;
	font-size: 10pt;
}

.mv-mm-col ul {
	width: 217px;
	margin: 0 5px;
	
}
.cat-link-1, .cat-link-2, .cat-link-3, .cat-link-4 {
	float: left;
	height: 50px;
	padding: 10px;
}
.cat-link-1:hover, .cat-link-2:hover, .cat-link-3:hover, .cat-link-4:hover {
	background-color: rgba(218, 218, 218, 0.7);
	-webkit-transition: background-color 0.45s ease-in-out;
	-moz-transition: background-color 0.45s ease-in-out;
	-o-transition: background-color 0.45s ease-in-out;
	transition: background-color 0.45s ease-in-out;
}
.cat-link-2, .cat-link-3, .cat-link-4 {
	border-left: 1px solid #ccc;
}

.cat-link-1 {
	/*width: 217px;*/
	width: 147px;
	padding-left: 80px;
}

img.caticon {
width: 65px;
position: absolute;
left: 3px;
top: 3px;
}

.cat-link-2 {
	width: 217px;
}

.cat-link-3 {
	width: 216px;
}

.cat-link-4 {
	width: 217px;
}

.cat-bottom-links {
	border-top: 2px solid #0055b8;
	margin-top: 20px;
	position: relative;
}
.cat-main-title {
	background: #0055B8;
	padding: 7px;
	display: inline-block;
	margin: -20px -20px 5px;
}
.cat-main-title a {
	color: white !important;
}
.mv-submenu.SXEE, .mv-submenu.SXJJ, .mv-submenu.SXKK, .mv-submenu.SXLL, .mv-submenu.SXMM {
	padding-top: 20px;
	height: 30px;
}
.mv-submenu.SXAA, .mv-submenu.SXBB, .mv-submenu.SXCC, .mv-submenu.SXDD, .mv-submenu.SXFF, .mv-submenu.SXGG {
	padding-top: 15px;
	height: 35px;
}
.four-col first-child li {
	margin-top: 0;
}

.cat-bottom-links h4 {
	color: #0054A5;
font-size: 16px;
font-family: 'TeXGyreHerosBold';
text-transform: uppercase;
}

.cat-bottom-links h5 {
color: #D76413;
font-size: 26px;
font-family: 'TeXGyreHerosRegular';
margin-top: -8px;
}

.cat-bottom-links span {
font-size: 10px;
margin-top: 1px;
display: block;
color: #8e9090;
font-family: 'TeXGyreHerosRegular';
}

/*End MegaMenu 2014 Styles */

/* MegaMenu */
/* Created By: Commerce Vision - Ben Demeyere */


/*------------------------------------*\
    MEGA MENU
\*------------------------------------*/
#menu {
	width: 950px;
	height: 50px;
	border-radius: 10px 10px 0 0;
	background: #666666; /* Old browsers */
	background: -moz-linear-gradient(top,  #666666 0%, #262626 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#666666), color-stop(100%,#262626)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #666666 0%,#262626 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #666666 0%,#262626 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #666666 0%,#262626 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #666666 0%,#262626 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#262626',GradientType=0 ); /* IE6-9 */

	position: relative;
	z-index: auto;
}

#menu li {
	float: left;
	display: block;
	position: relative;
	margin: 0px;
	text-transform: capitalize;
	/*font-weight: bold;*/
    font-weight: 500;
	vertical-align: middle;
	border-left: 1px solid #2F2F2F;
	padding: 18px 10px 21px 10px;
}

#menu li:first-child {
	border-left: none;	
	border-radius: 10px 0 0 0;
}

#menu li:last-child {
	
	border-top-right-radius: 10px;
	width: 77px !important;
}

#menu li:hover {
	cursor: pointer;
	background: #f58e01; /* Old browsers */
	background: -moz-linear-gradient(top,  #f58e01 0%, #be3f22 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f58e01), color-stop(100%,#be3f22)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f58e01 0%,#be3f22 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f58e01 0%,#be3f22 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f58e01 0%,#be3f22 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f58e01 0%,#be3f22 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f58e01', endColorstr='#be3f22',GradientType=0 ); /* IE6-9 */
	z-index: auto;	
}

#menu li a {
	font-size:10px; 
	color: #FFF !important;
	display:block;
	outline:0;
	text-decoration:none;
}

#menu li:hover a {
	color: #FFF !important;
}

.dropdown_area_1,
.dropdown_area_2,
.dropdown_area_3,
.dropdown_area_4 {
	top: 49px;
	transition: right 0s ease 0.2s, left 0s ease 0.2s;
	-webkit-transition: right 0s ease 0.2s, left 0s ease 0.2s;
}

.align_right.dropdown_area_1,
.align_right.dropdown_area_2,
.align_right.dropdown_area_3,
.align_right.dropdown_area_4 {
	right: 9999px;
	left: auto;
}

.dropdown_area_1 {
	margin: auto;
	float:left;
	position:absolute;
	left:-9999em; /* Hides the drop down */
	text-align:left;
	padding: 0;
	background: #F3F3F3;
	width: 170px;
	z-index: 10;
	margin-left: -1px;
	border: 3px solid #BE3F22;
	border-radius: 0 0 10px 10px;
}

.dropdown_area_2 {
	margin: auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding: 0;
	background: #F3F3F3;
	width: 342px;
	z-index: 10;
	margin-left: -1px;
	border: 3px solid #BE3F22;
	border-radius: 0 0 10px 10px;
}

.dropdown_area_3 {
	margin: auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding: 0;
	background: #F3F3F3;
	width: 513px;
	z-index: 10;
	border: 3px solid #BE3F22;
	border-radius: 0 0 10px 10px;
}

.dropdown_area_4 {
	margin: auto;
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding: 0;
	background: #F3F3F3;
	width: 684px;
	z-index: 10;
	border: 3px solid #BE3F22;
	border-radius: 0 0 10px 10px;
}


#menu li:hover .dropdown_area_1, #menu li:hover .dropdown_area_2, #menu li:hover .dropdown_area_3, #menu li:hover .dropdown_area_4 {
	left: 0px;
	top: 49px;
	z-index: 10;
}

.mm-col {
	display:inline;
	float: left;
	position: relative;
	width:170px;
	height: 220px;
	border-right: 1px dotted #CCC;
	padding-bottom: 10px;
	z-index: 9000;
}

.mm-col h5 {
	background: url(/images/TemplateImages/headers/mm-cat.png) left top no-repeat;
	height: 32px;
	padding-left: 30px;
	padding-top: 11px;
	font-weight: bold;
	font-size: 10pt;
	color: #0054a4;
}

.mm-extra {
	/* padding: 10px; */
	padding: 5px;
	border-bottom: 1px dotted #CCC;	
}

.mm-extra:last-child {
border-bottom: none;
}

div.mm-col a div.mm-extra h6 {
color: #8e9090 !important;
font-size: 8pt;
text-transform: uppercase;
font-weight: 600;
font-family: 'Exo 2', Helvetica, Arial, sans-serif;
}

h6.clearance {
	background: url(/images/TemplateImages/headers/clearance.png) center left no-repeat;
	padding: 8px 0 4px 30px;
}

h6.currentpromo {
	background: url(/images/TemplateImages/headers/promotions.png) center left no-repeat;
	padding: 8px 0 4px 30px;	
}

h6.ourservices {
	background: url(/images/TemplateImages/headers/ourservices.png) center left no-repeat;
	padding: 8px 0 4px 30px;	
}

h6.extrasinformation {
	background: url(/images/TemplateImages/headers/information.png) center left no-repeat;
	padding: 8px 0 4px 30px;	
}

.mm-col:last-child {
	border-right: none;	
}

.mm-col ul li:hover {
	background: none !important;	
}

#menu li:hover div a {
	color: #666 !important;
}
#menu li:hover div a:hover {

}

#menu li ul {
	margin: 10px 0 0 15px;
}
#menu li ul li {
	border: none;
	padding: 0px 0 0 13px;
	height: 20px;
	width: 140px;
	margin-bottom:5px;
	vertical-align: top;
	color: #000 !important;
	background: url(/images/TemplateImages/icons/list.png) 0% 15% no-repeat;
}

#menu li ul li:hover {
	background: url(/images/TemplateImages/icons/list_point.png) 0% 15% no-repeat !important;
}

#menu li ul li:first-child {
	border-radius: 0px !important;	
}

#menu li ul li a {
	color: #666 !important;
	text-shadow: none !important;
	text-transform: capitalize;
font-size: 8.5pt;
font-weight: bold;
line-height: 8.5pt;
padding: 0 4px;
}

#menu li ul li a:hover {
	color: #0054A4 !important;
}

/* Right alignment */  
  
#menu .menu_right {  
    float:right;  
    margin-right:0px;  
}  
  
#menu li:hover .align_right {  
    left:auto;  
    right:0px;  
    top: 49px;
}

ul#menu li.submenu {
    height: 30px;
    /*padding: 8px 3px 5px;*/
    padding: 14px 3px 5px; 
    text-align: center;
}

ul#menu li.submenu > a {
    margin-top: -5px;
}

.mm-extra h6 a {
font-size: 9px !important;
text-transform: uppercase;
font-weight: bold;
}

.mm-extra h6 {
padding: 8px 0 8px 50px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.mm-extra h6 img {
float: left;
margin-left: -60px;
margin-top: -10px;
}

.mm-extra:hover {
background: rgb(218, 218, 218);
}